OpenapiUsers
List users in the realm
List users with pagination. Requires `users.view` permission.
List users with pagination. Requires users.view permission.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Query Parameters
page?integer
Page number (0-based)
Format
int32pageSize?integer
Page size
Format
int32email?string
Filter users by email (partial match)
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/users"{ "items": [ { "createdAt": "string", "email": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "nickname": "string", "realmId": "string", "status": 0 } ], "page": 0, "pageSize": 0, "total": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}